/* HASANZ */
/* The body text */
/*
#main_body .text_region,#main_body .text_region p,body,#main_body #blog_main .text_region,#main_body #blog_main .text_region p,#main_body .blog_post_holder .blog_content,#blog_body .blog_location,#main_body .email_form_region .email_form .email_form_label span {
	font-family:"museo-sans",sans-serif;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

/* The Headings text
#main_body .text_region .heading,#main_body .blog_post_holder h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1,#main_body #blog_main .text_region h2,#main_body .custombutt_region .custombutt_link,#main_body .blog_post_holder .blog_readmore,#tab_holder a,#main_body .h1_region h1.heading,#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container,#blog_main #blog_allposts h2,#main_body .blog_post_holder .blog_date,#blog_post .blog_date,#mnav div a,.main-font {
	font-family:"museo-sans",sans-serif;
	font-style:normal;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#main_body .text_region .text_region_text,#main_body .text_region .text_region_text p,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_region,#main_body #blog_main .text_region p {
	color:#353535;
	font-size:16px;
	line-height:26px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
*/
#nav div a span {
	opacity:1!important;
	-moz-opacity:1!important;
	color:#2a2b2c;
/* 	font-family:"museo-sans",sans-serif; */
/* 	font-weight:300; */
	font-size:16px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#nav div a:hover span {
	color:#f6861f;
}

#nav div.active a:hover span {
	color:#f6861f;
}


/*H1 Headings*/
#main_body .h1_region h1.heading {
	font-size:36px;
	line-height:40px;
}

/* H2 Heading - incl Blog H2 & Blog  */
#main_body .text_region h2.heading,#main_body .blog_post_holder h2,#main_body #blog_main .text_region h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1 {
font-size: 28px;
	line-height:38px;
}

/* H3 Headings */
#main_body .text_region h3.heading {
	font-weight:500;
	font-size:18px;
}

/* Add transitions to all 'buttons' like button block, file upload, and email form */
#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	border-radius:0!important;
	color:#fff;
	font-size:17px;
/*
	font-weight:700;
	background:#f6861f;
*/
	padding:15px 0;
	text-transform:uppercase;
		transition:.5s ease all;

}

#main_body .custombutt_region .custombutt {
	padding:0 18px;
	text-transform:uppercase;
}

#main_body .email_form_region .email_form .email_form_submit input {
	padding-left:18px;
	text-transform:uppercase;
}

#main_body .custombutt_region .custombutt_link:hover,.file_upload_region .file-upload-container:hover,#main_body .email_form_region .email_form .email_form_submit input:hover {
	background:#d36d10;
}
.file_upload_region .file-upload-container .file-download-text{
	padding-left: 18px;
	padding-right: 92px;
}
.file_upload_region .file-download-arrow {
	border-radius:0!important;
	right:12px;
	top:12px;
}

.horizontal_line {
	background:#DDD;
	height:1px;
}

#main_body .text_region .text_region_text a {
	color:#d36d10;
}

/* email form */
#main_body .email_form_region .email_form .email_form_field span,#main_body .email_form_region .email_form .email_form_textareafield span {
	border-radius:0!important;
}

#main_body .email_form_region .email_form .email_form_label span {
	margin-bottom:2px;
}

/* End of Professional Template */
#nav_wrapper {
	background:#fff;
	border-top:3px solid #d9d9d9;
	border-bottom:3px solid #d9d9d9;
}

#nav {
	text-align:center;
height: 59px;
}

#nav div {
	display:inline-block;
	float:none;
	height:59px;
	position:relative;
	top:-3px;
	border-top:3px solid transparent;
	border-bottom:3px solid transparent;
}

#nav div a {
	width:auto!important;
	padding:0 18px;
line-height: 62px;
    height: 59px;
}
}

#mnav div a{
	display:block;
}
#nav div a::first-letter{
/* text-transform:uppercase; */
}
#footer-nav div a{
	display:block;
}
#footer-nav div a::first-letter{
/* text-transform:uppercase; */
}

#mnav div a::first-letter{
/* text-transform:uppercase; */
}


#main_body {
padding-top:5px;
}

#nav .active {
	background:#fde7d2;
	border-top:3px solid #bab7b7;
	border-bottom:3px solid #bab7b7;
}

#nav div.active a {
	background:transparent;
	height:auto;
	margin-top:6px;
	line-height:47px;
}

#nav div.active a span {
	color:#f6861f!important;
}

#footer {
/*
	background:transparent;
	width:924px;
	margin:103px auto 0;
	padding:10px 0 10px 28px;
*/
}

#footer .footer_logo_r a {
	background-position:-0 0;
}

#footer .footer_logo_r,#footer .footer_logo_tm, #footer .footer_logo_r a {
	color:#262626;
}

#footer .footer_copyright {
	opacity:1;
	-moz-opacity:1;
}

/*
#footer_scripts {
	height:58px;
	background:#f6861f;
	text-indent:0;
	width:100%;
}

#footer-inner {
	width:916px;
	margin:0 auto;
}

#footer-nav {
	float:left;
}

#footer-search {
	float:right;
}

#footer-nav div {
	display:inline-block;
}

#footer-nav div a span {
	font-family:"museo-sans",sans-serif;
	font-weight:500;
	color:#000;
	font-size:16px;
	padding:0 15px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	line-height:55px;
	text-decoration:none;
}

#footer-nav div a {
	text-decoration:none;
}
*/
#footer-nav .active a span {
	color:#fff;
}

/*
#footer-nav .first_nav a span {
	padding-left:4px;
}
*/

#footer-nav div a span {
	color:#000;
	font-size:16px;
	padding:0 15px;
	font-weight: 300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	line-height:55px;
	text-decoration:none;
}

#subpages-stripe {
	height:155px;
	background-size:cover;
	position:absolute;
	left:0;
	width:100%;
	background-image:url(/site_files/11371/custom/294/images/stripe.jpg?20141);
	background-repeat:no-repeat;
}

#subpages-stripe-area span {
/* 	color:#f6861f; */
color:#ffffff;
	font-size:50px;
	font-weight:100;
	position:relative;
	z-index:4;
	display:inline-block;
	margin-top:48px;
	line-height:normal;
}

#subpages-stripe-area {
	text-align:center;
	height:155px;
}

.blog_header {
	background:transparent;
}

.blog_header .blog_location a,.blog_header .blog_location a:visited, .blog_header .blog_location  {
	font-size:36px;
	color:#f6861f;
}

.blog_location {
	line-height:51px;
}
#photo-credit{
    color: #aaaaaa;
    font-size: 10px;
    margin-bottom: 10px;
}
#tab_holder{
top: 268px;

}


#shadow #feature-area .feature-slide-heading{
    line-height: 60px;
    font-family: "museo-sans",sans-serif;
    font-style: normal;
        font-size: 49px;
text-shadow:none;
font-weight:100;
}

#nav_wrapper {
    line-height: normal;
    height: auto;}
    #nav div a span{
    line-height: 47px;
    }

    #header #logo{
width:100%;
height:139px;
}
#header{
height:139px;
}

.p-font{
	font-weight: 300;
	/*font-size: 16px;*/
	/*line-height: 26px;*/
}

#footer-nav {
    margin-left: 17px;
}

#footer-nav div a {
    line-height: 58px;
    }

    #footer-nav {
    min-height: 58px;
}

.feature-slide-content .feature-slide-body:empty{
display:none;
}

.social-container.footer-icons {
    position: relative;
    top: 29px;
    }